Assignee: Francisco Diaz Carsi
Category:

Target version:

2.3.0-2422 (rev. org.gvsig.desktop-2.0.128

% Done: 0%

Spent time: 0.00 hour

)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2419 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: i18n, internationalization, translations Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The "_Clear" i18n string is used both in the Selection menus and in the "Expression creator" window of symbology and it should be

translated in two different ways (at least in Italian):

# Selection menus
_Clear=Deseleziona tutto

# Expression creator
_Clear=Cancella espressione

One possible solution could be to have "_Clear_selection" in the first case, just like in the tooltip.

Associated revisions

Revision 1383 - 02/11/2016 11:48 AM - Francisco Diaz Carsi

refs #4086 Fixed conflict with "_Clear" i18n string

Revision 42713 - 02/11/2016 11:48 AM - Francisco Diaz Carsi

refs #4086 Fixed conflict with "_Clear" i18n string

History

#1 - 02/10/2016 12:12 PM - Alvaro Anguix
- Assignee set to Francisco Diaz Carsi

#2 - 02/11/2016 11:48 AM - Francisco Diaz Carsi

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)

- Status changed from New to Fixed

#3 - 02/15/2016 03:49 PM - Antonio Falciano

- Status changed from Fixed to Closed
